
QGIS Application - Bug report #12968

Scaled symbols legend centered

2015-06-15 04:09 AM - Alexandre Neto

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21046

Description

Not sure if it's a feature request or a bug. But the new Scaled symbols legend, is displayed differently in map canvas and composer.

At the map canvas the symbols in the legend are centered, where at the composer they seem aligned to the left. I would prefer the

centered version by default, but there might uses for the left/right alignment.

History

#1 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
